Bug 599979 - FTBFS autofs-5.0.5-27.fc14
FTBFS autofs-5.0.5-27.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: autofs (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Ian Kent
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 582986
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:10 EDT by FTBFS
Modified: 2010-12-12 15:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-12 15:13:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (160.38 KB, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
build.log (581 bytes, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
mock.log (119.99 KB, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
root.log (234.03 KB, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
build.log (591 bytes, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
mock.log (174.89 KB, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:10:47 EDT
autofs-5.0.5-27.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:10:50 EDT
Created attachment 420730 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:10:51 EDT
Created attachment 420731 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:10:53 EDT
Created attachment 420732 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:10:54 EDT
Created attachment 420733 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:10:55 EDT
Created attachment 420734 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:10:56 EDT
Created attachment 420735 [details]
mock.log

mock.log for x86_64
Comment 7 Jeffrey Moyer 2010-06-03 17:22:09 EDT
(In reply to comment #4)
> Created an attachment (id=420733) [details]
> root.log
> 
> root.log for x86_64    

DEBUG util.py:255:  libtirpc-devel-0.2.1-3.fc14.x86_64 from ftbfs has depsolving problems
DEBUG util.py:255:    --> Package: libtirpc-devel-0.2.1-3.fc14.x86_64 (ftbfs)
DEBUG util.py:255:    -->     Requires: man
DEBUG util.py:255:    -->     Available: man-1.6f-30.fc14.x86_64 (ftbfs)
DEBUG util.py:255:    -->         man = 1.6f-30.fc14
DEBUG util.py:255:  Depsolve time: 2.177
DEBUG util.py:255:  Error: Package: libtirpc-devel-0.2.1-3.fc14.x86_64 (ftbfs)
DEBUG util.py:255:             Requires: man
DEBUG util.py:255:             Available: man-1.6f-30.fc14.x86_64 (ftbfs)
DEBUG util.py:255:                 man = 1.6f-30.fc14
DEBUG util.py:255:   You could try using --skip-broken to work around the problem
DEBUG util.py:255:   You could try running: rpm -Va --nofiles --nodigest
DEBUG util.py:328:  Child returncode was: 1

Is this really an autofs problem?  Doesn't look like it to me.
Comment 8 Bug Zapper 2010-07-30 07:59:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora Admin XMLRPC Client 2010-12-06 10:13:12 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Matt Domsch 2010-12-12 15:13:50 EST
autofs-5.0.5-34.fc15 rebuilds using the rawhide tree for 2010-12-01.

Note You need to log in before you can comment on or make changes to this bug.